/* 기본 설정 시작 */
	#gSeries {
		display: inline;
		float: left;
		clear: both;
		width: 710px;
		margin-top: 10px;
	}

	#gSeries DIV,
	#gSeries TABLE,
	#gSeries SELECT,
	#gSeries TEXTAREA,
	#gSeries LABEL,
	#gSeries DL,
	#gSeries DT,
	#gSeries DD,
	#gSeries UL,
	#gSeries LI,
	#gSeries H1,
	#gSeries H2,
	#gSeries H3,
	#gSeries H4,
	#gSeries H5 {
		font-family: 굴림, gulim;
		font-size: 9pt;
		text-align: left;
		margin: 0px;
		padding: 0px;
	}

	#gSeries INPUT {
		font-family: 굴림, gulim;
		font-size: 9pt;
		margin: 0px;
	}

	#gSeries DIV,
	#gSeries TABLE,
	#gSeries SELECT,
	#gSeries TEXTAREA,
	#gSeries LABEL,
	#gSeries DL,
	#gSeries DT,
	#gSeries DD,
	#gSeries UL,
	#gSeries LI {
		display: inline;
		float: left;
	}

	#gSeries .div {
		display: inline;
		float: left;
	}
	#gSeries .noCSS { display: none; }
	#gSeries .hidden {
		width: 0px;
		height: 0px;
		overflow: hidden;
	}
/* 기본 설정 끝 */

/* 리스트 설정 시작 */
	#gSeries .list .wrap {
		width: 710px;
		margin-left: 0px;
	}
	#gSeries .list .wrap.top {
		height: 7px;
		overflow: hidden;
		background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/wrap_710_silver1_top.gif') no-repeat left top;
		margin-top: 8px;
	}
	#gSeries .list .wrap.middle {
		background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/wrap_710_silver1_mid.gif') repeat-y left top;
	}
	#gSeries .list .wrap.bottom {
		height: 7px;
		overflow: hidden;
		background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/wrap_710_silver1_bot.gif') no-repeat left top;
	}
		/* 리스트 개별 설정 시작 */
			#gSeries UL.list {
				padding: 0 10px;
				margin-top: -15px;
			}
			#gSeries .line {
				width: 664px;
				height: 1px;
				overflow: hidden;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/line.gif') repeat-x left top;
				margin-left: 12px;
			}
			#gSeries .one {
				width: 172px;
				_height: 182px;
				min-height: 182px;
				padding-bottom: 20px;
				margin-top: 20px;
			}
			#gSeries .noResult {
				width: 710px;
				text-align: center;
				margin-top: 15px;
				padding-top: 40px;
				padding-bottom: 20px;
			}
			#gSeries .gray {
				background-color: white;
				border: 1px solid #E3E3E3;
				margin: 0 14px;
			}
			#gSeries .list .gray.delete {
				background: #888888;
			}
			#gSeries .black {
				border: 1px solid black;
				margin: 6px;
				margin-bottom: 0;
				padding-bottom: 1px;
			}
			#gSeries .black a {
				background-color: #fff;
			}
			#gSeries li.nc .gray {
				background-color: #f2fcf6;
			}
			#gSeries IMG.thumb {
				display: inline;
				float: left;
				width: 119px;
				height: 83px;
				border: 0;
				margin: 1px;
				margin-bottom: 0;
			}
			#gSeries .desc { width: 135px; }
			#gSeries .dotLine {
				display: inline;
				float: left;
				width: 135px;
				height: 8px;
				overflow: hidden;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/dot_line.gif') no-repeat center top;
				margin-top: 5px;
			}
			#gSeries .subject {
				clear: both;
				width: 123px;
				_height: 52px;
				min-height: 52px;
				/*overflow: hidden;
				overflow-x: hidden;*/
				margin: 0 6px;
			}
			#gSeries .subject A {
				color: #00476C;
				line-height: 150%;
				text-decoration: none;
			}
			#gSeries .subject A:hover {
				color: #AA2720;
				text-decoration: underline;
			}
			#gSeries .list .delete .subject A {
				color: black;
				text-decoration: none;
			}
			#gSeries .list .select .subject A {
				color: #2C7F0E;
				text-decoration: none;
			}
			#gSeries .desc .hitreq {
				display: inline;
				float: left;
				width: 125px;
				margin-top: 5px;
				margin-left: 5px;
			}
			#gSeries .desc .hitreq .hitnum {float: left;}
			#gSeries .desc .hitreq .reqnum {float: right;}
			#gSeries .desc .hitreq .req { margin-left: 5px; }
			#gSeries .desc .hitreq em.red { color:#FF143D; }
			#gSeries .desc .hitreq em.orange { color:#F35122; }
			#gSeries .desc .hitreq em.blue { color:#33AAFF; }
			#gSeries .desc .hitreq em.yellow { color:#F6D818; }
			#gSeries .desc .hitreq em.brown { color:#7B4908; }
			#gSeries .desc .hitreq em.purple { color:#DA00E0; }
			#gSeries .desc .hitreq em.green { color:#006600; }
			#gSeries .date {
				display: inline;
				float: left;
				width: 125px;
				text-align: right;
				color: #9A9A9A;
				margin-top: 5px;
				margin-right: 10px;
				padding-bottom: 5px;
			}
			#gSeries.thumb320 ul.list {
				padding: 0 7px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.black {
				padding-bottom: 0px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.black a {
				float: left;
				width: 135px;
				_width: 137px;
				height: 180px;
				_height: 182px;
				overflow: hidden;
				border: 1px solid #fff;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.black a img.thumb {
				width: 119px;
				height: 83px;
				margin: 48px 0 0 8px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.black a img.thumb320 {
				width: 320px;
				height: 180px;
				margin: 0 0 0 -92px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.black a img.noimage {
				width: 137px;
				height: 182px;
				margin: 0;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.desc {
				width: 151px;
				padding-bottom: 5px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.desc span.dotLine {
				width: 151px;
			}
			#gSeries.thumb320 ul.list li.one ul.gray li.desc .subject,
			#gSeries.thumb320 ul.list li.one ul.gray li.desc .hitreq {
				width: 139px;
			}
		/* 리스트 개별 설정 끝 */

		/* 페이지 설정 시작 */
			#gSeries .page { width: 710px; }
			#gSeries .page .wrap {
				width: 708px;
				margin-left:1px;
			}
			#gSeries .page .wrap.top {
				height: 3px;
				overflow: hidden;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/wrap_white_664_top.gif') no-repeat left top;
			}
			#gSeries .page .wrap.middle {
				background: white;
				padding: 3px 0;
			}
			#gSeries .page .wrap.bottom {
				height: 3px;
				overflow: hidden;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/wrap_white_664_bottom.gif') no-repeat left top;
			}
			#gSeries .page .paging {
				width: 692px;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/dot_line.gif') repeat-x left bottom;
				margin-left: 8px;
				padding-bottom: 6px;
			}
			#gSeries .listTopMenu TABLE,
			#gSeries .page TABLE {
				display: table;
			}
			#gSeries .page .menu {
				width: 708px;
				padding-bottom: 3px;
			}
			#gSeries .page .menu SELECT.search {
				width: 95px;
				height: 20px;
			}
			#gSeries .page .menu INPUT.search {
				width: 200px;
				height: 20px;
				border: 1px solid #7F9DB9;
				margin-left: 9px;
			}
			#gSeries .page .menu A.search {
				width: 66px;
				height: 20px;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/button_search.gif') no-repeat left top;
				margin-left: 8px;
			}
			#gSeries .page .menu A.list {
				float: right;
				width: 67px;
				height: 20px;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/button_list.gif') no-repeat left top;
				margin-right: 8px;
			}
			#gSeries .page .menu A.write {
				float: right;
				width: 66px;
				height: 20px;
				background: url('http://img.inven.co.kr/image/board/bbs/skin/GALLERY_serise/button_write.gif') no-repeat left top;
			}
		/* 페이지 설정 시작 */
/* 리스트 설정 끝 */